{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter$ETypeMatcher.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter;Lorg/eclipse/emf/ecore/ETypedElement;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter$ETypeMatcher.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter;Lorg/eclipse/emf/ecore/ETypedElement;)V": 1
  }
}